<?xml version="1.0" encoding = "UTF-8"?>
<!-- 
DTD file generated from X:\Loc_releases\MDU_31_localisation_release_to_Synergy\0820\Common\02\appshelldata_02.loc
15.05.2008 12:08:46 
by LocDTDParser
-->



<!ENTITY qtn_apps_commsfolder "Connectiv.">
<!ENTITY qtn_apps_commsfolder_list "Connectivité">
<!ENTITY qtn_apps_commsfolder_title "Connectivité">
<!ENTITY qtn_apps_communication_folder_title "Communication">
<!ENTITY qtn_apps_communication_grid "Communic.">
<!ENTITY qtn_apps_communication_list "Communication">
<!ENTITY qtn_apps_conffolder_grid "Công cụ">
<!ENTITY qtn_apps_conffolder_list "Outils">
<!ENTITY qtn_apps_conffolder_title "Outils">
<!ENTITY qtn_apps_gamesfolder "Jeux">
<!ENTITY qtn_apps_gamesfolder_list "Jeux">
<!ENTITY qtn_apps_gamesfolder_title "Jeux">
<!ENTITY qtn_apps_gpsfolder_grid "GPS">
<!ENTITY qtn_apps_gpsfolder_list "GPS">
<!ENTITY qtn_apps_gpsfolder_title "GPS">
<!ENTITY qtn_apps_help_grid "Aide">
<!ENTITY qtn_apps_help_list "Aide">
<!ENTITY qtn_apps_help_title "Aide">
<!ENTITY qtn_apps_installed_grid "Installations">
<!ENTITY qtn_apps_installed_list "Installations">
<!ENTITY qtn_apps_installed_title "Installations">
<!ENTITY qtn_apps_media_grid "Multimédia">
<!ENTITY qtn_apps_media_list "Multimédia">
<!ENTITY qtn_apps_media_title "Multimédia">
<!ENTITY qtn_apps_office_grid "Bureau">
<!ENTITY qtn_apps_office_list "Bureau">
<!ENTITY qtn_apps_office_title "Bureau">
<!ENTITY qtn_apps_organiser_grid "Organiseur">
<!ENTITY qtn_apps_organiser_list "Organiseur">
<!ENTITY qtn_apps_organiser_title "Organiseur">
<!ENTITY qtn_apps_simfolder "Carte SIM">
<!ENTITY qtn_apps_simfolder_list "Carte SIM">
<!ENTITY qtn_apps_simfolder_title "Carte SIM">
<!ENTITY qtn_apps_toolsfolder "Extras">
<!ENTITY qtn_apps_toolsfolder_list "Extras">
<!ENTITY qtn_apps_toolsfolder_title "Extras">
<!ENTITY qtn_fldr_root_level "Dossier principal">
